/*	
Title:		Roxio.com - Core Stylesheet
Author:		David Tang / Sonic Solutions
Updated:	10.21.08
*/

* {
	margin: 0;
	padding: 0;
}
* body {
	font-size: x-small; /* For IE5/Win */
	f\ont-size: small; /* For other IE versions */
}
body {
	font: small/1.2em Arial, Helvetica, sans-serif;
	color: #474646;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #fff url('http://img.roxio.com/images/theme/core/main-bg.gif') repeat-x 0 36px;
}
img {
	border: none;
}
a {
	color: #197cc9;
	text-decoration: underline;
	outline: none;
}
a:hover {
	color: #666;
	text-decoration: underline;
}
a:active {
	outline: none;
}
#wrapper {
	margin:0 auto;
	margin-top: 40px;
	text-align: left;
	width: 980px;
	font-size:92%;
}
#container {
	padding: 20px 20px 5px 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	float: left;
	width: 940px;
	background: url('http://img.roxio.com/images/theme/core/container-bg.gif') no-repeat top left;
	min-height: 470px;
	height: auto !important;
	height: 470px;
	line-height: 150%;
}
#container h1 {
	font-size: 160%;
	padding: 0 0 10px 0;
}
#container p {
	padding: 0 0 10px 0;
}
#container ol {
	padding: 0 0 10px 40px;
}
/*LOGO*/

/*Needs to be removed one code is fixed to not display logo in GlobalHeader*/
#hiddenLogo {
	position: absolute;
	visibility: hidden;
	height: 1px;
	top: 0;
 left 0;
	z-index: 10;
}
/* END */


#top {
	width: 100%;
}
#topContainer {
	margin:0 auto;
	width: 980px;
}
/* HEAD LINKS */
#util {
	margin: 5px 0 0 0;
	padding: 0;
	width: 980px;
}
#topLinks {
	float: right;
}
#topLinks ul {
	list-style-type: none;
}
#topLinks li {
	float: left;
	padding:0;
	padding-left: 5px;
	padding-right: 10px;
	margin: 0;
	margin-left: 5px;
}
#topLinks li a {
	text-decoration: none;
	color: #333;
	margin: 0;
	padding: 0;
}
#topLinks li.liMyRoxio, #topLinks li.liCart, #topLinks li.liFeedback, li.liChat {
	margin-top: 3px;
	background: url('http://img.roxio.com/images/theme/core/hdr-seperator.gif') no-repeat right 1px;
	line-height: 1.4em;
	vertical-align: text-bottom;
}

#topLinks li.liPurchasePhone {
	margin-top: 2px;
	background: url('http://img.roxio.com/images/theme/core/hdr-seperator.gif') no-repeat right 1px;	
	vertical-align: text-bottom;	
	line-height: 1.3em;
}

#topLinks li.liChat {
	position: relative;
	width: 92px;
	height: 1px;
}

#topLinks li.liChat img {
	position: absolute;
}

#topLinks li.liCart, #topLinks li.liFeedback, #topLinks li.liLocale {
}
#topLinks li.PurchasePhone {
}
#topLinks li.PurchasePhone span {

}
/* phone number tooltip styles */
a.bubble-tt {
	position:relative;
	z-index:120 !important;
	color:#007fff !important;
	font-weight:bold;
	text-decoration:none;
	font-size: 142%;
}
a.bubble-tt span {
	display: none;
}
/*background:; ie hack, something must be changed in a for ie to execute it*/

a.bubble-tt:hover {
	z-index:120;
  background:;
	color: #4fa6ff !important;
}
a.bubble-tt:hover span.bubble-tooltip {
	display:block;
	position:absolute;
	top:0;
	left:0;
	padding: 15px 0 0 0;
	width:210px;
	font-weight: normal;	
	font-size: 70%;
}
a.bubble-tt:hover span.tt-top {
	display: block;
	padding: 30px 8px 0 8px;
	background: url(/images/v2/bubble-pop-top.png) no-repeat top;
}
a.bubble-tt:hover span.tt-middle { /* different middle bg for stretch */
	display: block;
	padding: 0 15px;
	color:#333 !important;	
	background: url(/images/v2/bubble-pop-mid.png) repeat bottom;
	line-height: 136%!important;
}
a.bubble-tt:hover span.tt-bottom {
	display: block;
	padding:0px 8px 20px 8px;
	background: url(/images/v2/bubble-pop-bot.png) no-repeat bottom;
}
/*Site Navigation*/

.main-title {
 font-size: 156%;
 font-weight: bold;
}
/*Header Styles */

/*The width of these headers are variable and will fit with the container, but can only work with
  a white background. */

.hdr-main {
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-aqua-rt.gif') no-repeat right top;
	padding:0;
	margin: 0;
	height: 34px;
	color: #fff;
}
.hdr-main span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-aqua-fill-lt.gif') no-repeat left top;
	height: 25px;
	padding: 9px 0 0 15px;
}
.hdr-main a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.hdr-main a:hover {
	color: #fff;
}
.hdr-alpha {
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-lime-rt.gif') no-repeat right top;
	padding:0;
	margin: 0;
	height: 34px;
	color: #fff;
}
.hdr-alpha span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-lime-fill-lt.gif') no-repeat left top;
	height: 25px;
	padding: 9px 0 0 15px;
}
.hdr-alpha a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.hdr-alpha a:hover {
	color: #fff;
}
.hdr-beta {
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-rt.gif') no-repeat right top;
	padding: 0;
	margin: 0;
	height: 34px;
	color: #fff;
}
.hdr-beta span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-fill-lt.gif') no-repeat left top;
	height: 25px;
	padding: 9px 0 0 15px;
}
.hdr-beta a {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.hdr-beta a:hover {
	color: #fff;
}
.hdr-gamma {
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-granite-rt.gif') no-repeat right top;
	padding: 0;
	margin: 0;
	height: 34px;
	color: #5a5a5a;
}
.hdr-gamma span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-granite-fill-lt.gif') no-repeat left top;
	height: 25px;
	padding: 9px 0 0 15px;
}
.hdr-gamma a {
	color: #5a5a5a;
	text-decoration: none;
	cursor: pointer;
}
.hdr-gamma a:hover {
	color: #5a5a5a;
}
.hdr-sub-nav {
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-rt.gif') no-repeat right top;
	padding: 0;
	margin: 0;
	height: 34px;
	color: #fff;
}
.hdr-sub-nav ul {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-fill-lt.gif') no-repeat left top;
	height: 31px;
	padding: 5px 0 0 15px;
	list-style: none;
}
.hdr-sub-nav ul li {
	float: left;
}
.hdr-sub-nav li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	margin: 0 5px 0 0;
	padding: 0;
	cursor: pointer;
	display: block;
	height: 24px;
}
.hdr-sub-nav li a span {
	float: left;
	display: block;
	padding: 3px 13px 5px 8px;
	height: 21px;
	margin-left: 5px;
}
.hdr-sub-nav li:hover a {
	color: #fff;
	background: url('http://img.roxio.com/images/theme/core/hdr-sub-nav-hover-lt.png') no-repeat left top;
}
.hdr-sub-nav li:hover a span {
	background: url('http://img.roxio.com/images/theme/core/hdr-sub-nav-hover-rt.png') no-repeat right top;
}
/*The width of these headers adjust to the size of the content.  If certain width needs to be set 
  a width in the span tag.  This is will work on any color background.  */
.hdr-var-main {
	clear: both;
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-aqua-lt.png') no-repeat left top;
	padding:0 0 0 10px;
	margin:0 5px 0 0;
	height: 34px;
	color: #fff;
}
.hdr-var-main span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-aqua-rt.png') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}
.hdr-var-alpha {
	clear: both;
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-lime-lt.png') no-repeat left top;
	padding:0 0 0 10px;
	margin:0 5px 0 0;
	height: 34px;
	color: #fff;
}
.hdr-var-alpha span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-lime-rt.png') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}
.hdr-var-beta {
	clear: both;
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-lt.png') no-repeat left top;
	padding:0 0 0 10px;
	margin:0 5px 0 0;
	height: 34px;
	color: #fff;
}
.hdr-var-beta span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-charcoal-rt.png') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}
.hdr-var-gamma {
	clear: both;
	font-weight: bold;
	font-size: 100%;
	background: url('http://img.roxio.com/images/theme/core/hdr-granite-lt.png') no-repeat left top;
	padding:0 0 0 10px;
	margin:0 5px 0 0;
	height: 34px;
	color: #5a5a5a;
}
.hdr-var-gamma span {
	float:left;
	background: url('http://img.roxio.com/images/theme/core/hdr-granite-rt.png') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}
/*Button Styles */

.purchase-options {
	padding: 0;
	margin: 0;
}
.btn-main, .btn-alpha, .btn-beta, btn-gamma {
}
.btn-stack .btn-main, .btn-stack .btn-alpha, .btn-stack .btn-beta, .btn-stack .btn-gamma {
	clear: both;
}
.purchase-options .btn-main, .purchase-options .btn-alpha, .purchase-options .btn-beta {
	float: left;
}
.btn-main a {
	float: left;
	background:url('http://img.roxio.com/images/theme/core/btn-lime-lt.png') no-repeat left top;
	margin:0 5px 0 0;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	height: 21px;
	padding:0 0 5px 10px;
	color: #fff;
}
.btn-main a span {
	float:left;
	display:block;
	background:url('http://img.roxio.com/images/theme/core/btn-lime-rt.png') no-repeat right top;
	height: 21px;
	padding: 5px 18px 0 6px;
	line-height: 116%;
}
.btn-main a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff !important;
	background-position:0% -52px;
}
.btn-main a:hover span {
	background-position:100% -52px;
}
.btn-alpha a {
	float: left;
	background:url('http://img.roxio.com/images/theme/core/btn-aqua-lt.png') no-repeat left top;
	margin:0 5px 0 0;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	height: 21px;
	padding:0 0 5px 10px;
	color: #fff;
}
.btn-alpha a span {
	float:left;
	display:block;
	background:url('http://img.roxio.com/images/theme/core/btn-aqua-rt.png') no-repeat right top;
	height: 21px;
	padding: 5px 18px 0 6px;
	line-height: 116%;
}
.btn-alpha a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff !important;
	background-position:0% -52px;
}
.btn-alpha a:hover span {
	background-position:100% -52px;
}
.btn-beta a {
	float: left;
	background:url('http://img.roxio.com/images/theme/core/btn-charcoal-lt.png') no-repeat left top;
	margin:0 5px 0 0;
	cursor: pointer;
	font-weight: bold;
	text-decoration: none;
	height: 21px;
	padding:0 0 5px 10px;
	color: #fff;
}
.btn-beta a span {
	float:left;
	display:block;
	background:url('http://img.roxio.com/images/theme/core/btn-charcoal-rt.png') no-repeat right top;
	height: 21px;
	padding: 5px 18px 0 6px;
	line-height: 116%;
}
.btn-beta a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff !important;
	background-position:0% -52px;
}
.btn-beta a:hover span {
	background-position:100% -52px;
}
/*Tabs*/
#subNav {
	clear: both;
	float: left;
}
#subNav ul {
	margin:0 0 0 8px;
	padding: 5px 0 0px 0;
	list-style:none;
}
#subNav li {
	display:inline;
	margin:0;
	padding:0;
}
#subNav a {
	float:left;
	background:url("/images/products/roxio_online/navTabs_lt.gif") no-repeat left -54px;
	margin: 7px 2px 0 0;
	padding:0 0 0 7px;
	text-decoration:none;
	font-weight:bold;
}
#subNav a span {
	float:left;
	display:block;
	background:url("/images/products/roxio_online/navTabs_rt.gif") no-repeat right -54px;
	padding:10px 15px 5px 6px;
	font-weight:bold;
	color:#666;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#subNav a span {
	float:none;
}
/* End IE5-Mac hack */
#subNav a:hover span {
	color:#fff;
	cursor: pointer;
}
#subNav a:hover {
	background-position:left -108px;
	font-weight:bold;
	cursor: pointer;
}
#subNav a:hover span {
	background-position:right -108px;
	color: #666;
	cursor: pointer;
}
/*Example on how to use the onstate.  Add an id to the body such as id="overview" and make sure all li has an id assigned such as #navOverview.
#overview #navOverview a, #features #navFeatures a, #benefits #navBenefits a {
	margin: 0 2px 0 0;
	background-position:left 0px;
	font-weight:bold;
}
#overview #navOverview a span, #features #navFeatures a span, #benefits #navBenefits a span {
	background-position:right 0px;
	color: #fff;
	padding:13px 15px 9px 6px;
}
*/

/* Rounded Bucket Containers */

.bucket-container {
	position: relative;
}
.bucket-container-icon .hdr-main span {
	padding-left: 35px;
}
.bucket-container .hdr-main, .bucket-container .hdr-alpha, .bucket-container .hdr-beta, .bucket-container .hdr-gamma {
	margin:0 5px 0 0 !important;
}
.bucket-container-icon .bucket-hdr-icon {
	position: absolute;
	z-index: 21;
	top: 5px;
	padding: 5px 5px 0 15px;
}
.bucket-container .bucket-hdr-abs {
	position: absolute;
	z-index: 20;
	top: 5px;
	padding: 0 5px 0 5px;
}
.bucket-container .bucket-content {
	padding: 35px 10px 0 20px;
}
/* Set width of hdr-main container to fix desired size.  Here is an example 

.bucket-container .bucket-hdr-width {
	width: 913px;
}

*/

.bucket-top {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 10px;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-rt.gif') top right no-repeat;
}
.bucket-top span {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-lt.gif') top left no-repeat;
}
.bucket-content {
	border-left: 1px solid #e5e4e4;
	border-right: 1px solid #e5e4e4;
}
.bucket-grad-top {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 10px;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-grad-rt.gif') top right no-repeat;
}
.bucket-grad-top span {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-grad-lt.gif') top left no-repeat;
}
.bucket-grad-content {
	border-left: 1px solid #e5e4e4;
	border-right: 1px solid #e5e4e4;
}
.bucket-grad-content-in {
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
	background: url('http://img.roxio.com/images/theme/core/bucket-content-grad-bg.gif') top left repeat-x;
	padding: 0 10px 0 10px;
}
.bucket-btm {
	clear: both;
	display: block;
	marin: 0;
	padding: 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-btm-rt.gif') top right no-repeat;
}
.bucket-btm span {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-btm-lt.gif') top left no-repeat;
}
.rounded-container-top {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 10px;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-rt.gif') top right no-repeat;
	overflow: hidden;
}
.rounded-container-top span {
	display: block;
	margin: 0;
	height: 10px;
	background: url('http://img.roxio.com/images/theme/core/bucket-top-lt.gif') top left no-repeat;
}
.rounded-container-content {
	border-left: 1px solid #e5e4e4;
	border-right: 1px solid #e5e4e4;
	padding:5px 15px 0 15px;
}
.rounded-container-btm {
	clear: both;
	display: block;
	marin: 0;
	padding: 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-btm-rt.gif') top right no-repeat;
}
.rounded-container-btm span {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	background: url('http://img.roxio.com/images/theme/core/bucket-btm-lt.gif') top left no-repeat;
}
#footer {
	float: left;
	width: 980px;
	margin-bottom: 5px;
}
#footer #footer-top {
}
#footer #footer-content {
	background: url('http://img.roxio.com/images/theme/core/ftr-top-trim.gif') repeat-x top left;
	height: 39px;
	color: #858383;
	padding: 10px 0 0 0;
}
#footerLinks {
	position: relative;
	padding: 5px 0 5px 15px;
	width: 710px;
	float: left;
}
#footerLinks ul {
	list-style-type: none;
}
#footerLinks li {
	display: inline;
	padding: 0 7px 0 7px;
}
#footerLinks li.ftrAffiliate, #footerLinks li.ftrPressReleases, #footerLinks li.ftrAbout, #footerLinks li.ftrPrivacy, #footerLinks li.ftrLegal, #footerLinks li.ftrContact, #footerLinks li.ftrSitemap, #footerLinks li.ftrCareers, #footerLinks li.ftrRss {
	border-right: 1px solid #858383 !important;
}
#footerLinks li.ftrTwitter {
	background: url('http://img.roxio.com/images/v2/twitter-icon.png') no-repeat;
	margin: 0 0 0 7px;
	padding: 0;
}
#footerLinks li.ftrTwitter a {
	padding: 0 0 0 20px;
}
#footerLinks li.ftrPressReleases {
	padding-left: 0;
}
#footerLinks li a {
	color: #858383;
	text-decoration: none;
	font-weight: bold;
}
#footerLinks p {
	padding: 7px 0 0 5px;
	color: #858383;
	font-size: 93%;
}
#footerLinks p a {
	color: #858383;
	text-decoration: none
}
#footer-links {
	position: relative;
	padding: 5px 0 25px 15px;
	width: 690px;
	float: left;
}
#footer-links h4 {
	color: #74a8d1;
	font-weight: normal;
	font-size: 131%;
}
#footer-links ul {
	list-style-type: none;
	padding: 10px 0 0 0;
}
#footer-links li {
	padding: 0 7px 3px 0;
}
#footer-links li a {
	color: #a4a3a3;
	text-decoration: none;
}
#footer-links li a:hover {
	color: #74a8d1;
}
#footer-links #ftr-products {
	float: left;
	width: 165px;
}
#footer-links #ftr-support {
	float: left;
	width: 165px;
}
#footer-links #ftr-company {
	float: left;
	width: 140px;
}
#footer-links #ftr-business-edu {
	float: left;
	width: 180px;
}
#newsletter-signup {
	float: left;
	width: 240px;
	padding: 5px 0 0 15px;
}
#newsletter-signup h4 {
	color: #74a8d1;
	font-weight: normal;
	font-size: 131%;
	padding-bottom: 15px;
}
#newsletter-signup label {
	display: block;
	color: #858383;
	font-weight: bold;
	margin-bottom: 5px;
}
#newsletter-signup input {
	float: left;
	height: 20px;
	color: #999;
	line-height: 20px;
	padding-left: 2px;
	padding-right: 2px;
	width: 165px;
}
#newsletter-signup .btn-go {
	float: left;
	border: 1px solid #fff;
	padding: 0;
	margin-left: 5px;
}
#newsletter-signup .btn-go a {
	display: block;
	border: 1px solid #197cc9;
	background: #197cc9 url('http://img.roxio.com/images/theme/core/btn-aqua-tile.gif') repeat-x top left;
	color: #fff;
	font-weight: bold;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
}
#newsletter-signup .btn-go a:hover {
	border: 1px solid #1c89de;
	background: #1c89de url('http://img.roxio.com/images/theme/core/btn-aqua-tile-on.gif') repeat-x top left;
}
#newsletter-signup a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#newsletter-signup ul {
	list-style-type: none;
	padding: 10px 0 0 0;
}
#newsletter-signup li {
	padding: 0 7px 5px 0;
}
#newsletter-signup li a {
	color: #a4a3a3;
	text-decoration: none;
	font-weight: normal;
}
#newsletter-signup li a:hover {
	color: #74a8d1;
}
#newsletter-signup li.ftrTwitter {
	background: url('http://img.roxio.com/images/v2/twitter-icon.png') no-repeat;
}
#newsletter-signup li.ftrTwitter a {
	padding: 0 0 0 20px;
}
#newsletter-signup li.ftrRss {
	background: url('http://img.roxio.com/images/v2/rss-icon.png') no-repeat;
	background-position: 1px 2px;
}
#newsletter-signup li.ftrRss a {
	padding: 0 0 0 20px;
}
.ftr-copy {
	clear: both;
	background: #494848;
	color: #ccc;
	padding: 10px 10px 10px 15px;
}
.ftr-copy a {
	color: #ccc;
	text-decoration: none;
}
#footer #footer-bottom {
}
#footer #roxio-division {
	display: block;
}
.clear {
	clear: both;
}
.nofloat {
	float: none;
}
#disclaimer {
	padding: 10px 0 0 0;
}
#disclaimer p {
	margin: 0;
	padding: 0 0 5px 0;
	color: #999;
	font-size: 90%;
}

#disclaimer-home {
	padding: 0 0 10px 0;
}
#disclaimer-home p {
	margin: 0;
	padding: 0 0 5px 0;
	color: #999;
	font-size: 90%;
}

/* tooltip styles */
 .ftr-tooltip {
	color: #8e8e8e;
	text-decoration: none;
	cursor:pointer;
}
.tooltip {
	color:#197cc9;
	text-decoration: underline;
	cursor:pointer;
	padding-left: 10px;
	line-height: 166% !important;
}
.tooltip-hdr {
	width:250px !important;
	background: url('http://img.roxio.com/images/theme/core/tooltip-hdr.png') top left;
	color: #fff;
	font-weight:bold;
	padding:5px 10px 5px 15px;
	text-align: left;
}
.tooltip-body {
	width:250px !important;
	background: url('http://img.roxio.com/images/theme/core/tooltip-body.png') bottom right;
	padding: 10px 10px 35px 15px;
	text-align: left;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
#breadcrumb {
	padding: 10px 0 0 0;
	margin: 0 0 0 5px;
	color: #b5b4b4;
	float: left;
	clear:both; /*added 5.27.11*/
}
#breadcrumb a {
	color: #474646;
	text-decoration: none;
}
#breadcrumb a:hover {
	color: #fff;
}
#breadcrumb .first {
	background: none;
}
#breadcrumb .on {
	color: #fff;
	font-weight: bold;
}
#breadcrumb ul {
	display: inline;
	list-style-type: none;
}
#breadcrumb ul li {
	float: left;
	margin: 0 0 0 8px;
	padding: 0 0 0 12px;
	background: url('http://img.roxio.com/images/v2/products/creator/2009/breadcrumb-arrow.png') no-repeat;
	background-position: 0 4px;
}


/* Social Tab */
#social-box {
	position:fixed;
	right:0;
	top:170px;
	width:39px;
	z-index:100;	
	padding-top: 9px;
	background: url('http://img.roxio.com/images/v2/social-tab-top.png') top right no-repeat;		
}

#social-container {
	background: url('http://img.roxio.com/images/v2/social-tab-btm.png') bottom right no-repeat;		
	padding-bottom: 13px;
	
}

#social-container ul {
	list-style-type: none;
	background: url('http://img.roxio.com/images/v2/social-tab-mid.png') top right repeat-y;
	padding-bottom: 3px;
}

#social-container ul li {
}



/* Home News Ticker Hack */
#news {
	display: none;
}
.4day-sale {
	background: url('http://img.roxio.com/enu/images/v2/4d-sale-sticky.png') no-repeat;
	border: 1px solid #fff;
}
/* BEGIN COREL BRAND BAR STYLES */
#corel-bar{
	position: absolute;
	background-color: #000000;
	color: #858585;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	height: 35px;
    overflow: hidden;
	top: 0;
	margin-bottom: 15px;
	width: 100%;
	top: 0;
	left: 0;
}
#corel-bar img.corel-logo{
	float: left;
	margin-top: 8px;
	opacity: 0.8;
	float: left;
	padding: 0 8px 0 0;
}
#corel-bar img.corel-logo:hover {
	transition-property: opacity;
	transition-duration: .3s;
	opacity: 1.0;
}
	
#corel-bar #links {
	width: 940px;
	margin: 0 auto;
}

#product-sites{
	color: #CCCCCC;
    display: inline-block;
	margin:0px;
	padding: 10px 0 10px 5px;
}
#corel-bar a:link {color: #646464; text-decoration:none;}
#corel-bar a:visited {color: #646464; text-decoration:none;}
#corel-bar a:hover {color: #CCCCCC; text-decoration:none; transition-duration: .3s;}
#corel-bar .int{color:#009DD2 !important;;}

#product-sites li:first-child {
    background-image: url("http://img.roxio.com/images/theme/core/corelbar-vline.png");
    background-position: 0 -2px;
    background-repeat: no-repeat;
    padding-left: 16px;
}
#product-sites li {
    display: inline;
    float: left;
    padding-right: 15px;
}
/* END COREL BRAND BAR STYLES */